Vulnerability & Exploit Database

Results 01 - 15 of 15 in total
SUSE: CVE-2021-2372: SUSE Linux Security Advisory
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2021-2372: Security patch for mysql57 (ALAS-2021-1544)
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2021-2372 (11.4 SRU 38.101.6)
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2021-2372: Moderate: mysql:8.0 security, bug fix, and enhancement update (Multiple Advisories)
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2021-2372: CVE-2021-2372 mysql: InnoDB unspecified vulnerability (CPU Jul 2021) (Multiple Advisories)
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Rocky Linux: CVE-2021-2372: mariadb-10.5 (Multiple Advisories)
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2021-2372): MySQL vulnerabilities
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2021-2372: Moderate: mysql:8.0 security, bug fix, and enhancement update (Multiple Advisories)
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-2372: Security patch for mariadb (ALASMARIADB10.5-2023-003)
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2021-2372) (Multiple Advisories): mariadb:10.5 security, bug fix, and enhancement update
Published: July 21, 2021 | Severity: 4
vulnerability
Explore
FreeBSD: VID-38A4A043-E937-11EB-9B84-D4C9EF517024 (CVE-2021-2372): MySQL -- Multiple vulnerabilities
Published: July 20, 2021 | Severity: 4
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-3468: Security patch for avahi (ALAS-2023-2372)
Published: June 02, 2021 | Severity: 2
vulnerability
Explore
Rocky Linux: CVE-2021-3393: postgresql-12 (RLSA-2021-2372)
Published: April 01, 2021 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2021-3393: Important: postgresql:12 security update (ALSA-2021-2372)
Published: April 01, 2021 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2021-3393) ELSA-2021-2372: postgresql:12 security update
Published: February 15, 2021 | Severity: 4
vulnerability
Explore